<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Edufication Pro
* @since Edufication Pro 1.0.0
*/

if ( ! function_exists( 'edufication_pro_topbar_news_label_partial' ) ) :
    // topbar news label
    function edufication_pro_topbar_news_label_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['topbar_news_label'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_topbar_email_partial' ) ) :
    // topbar email
    function edufication_pro_topbar_email_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_topbar_phone_partial' ) ) :
    // topbar phone
    function edufication_pro_topbar_phone_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['topbar_phone'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_banner_title_partial' ) ) :
    // banner title
    function edufication_pro_banner_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['banner_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_banner_description_partial' ) ) :
    // banner description
    function edufication_pro_banner_description_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['banner_description'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_banner_btn_label_partial' ) ) :
    // banner btn label
    function edufication_pro_banner_btn_label_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['banner_btn_label'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_banner_add_btn_label_partial' ) ) :
    // banner additional btn label
    function edufication_pro_banner_add_btn_label_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['banner_add_btn_label'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_service_title_partial' ) ) :
    // service title
    function edufication_pro_service_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_service_description_partial' ) ) :
    // service description
    function edufication_pro_service_description_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_service_btn_label_partial' ) ) :
    // service btn label
    function edufication_pro_service_btn_label_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['service_btn_label'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_about_title_partial' ) ) :
    // about title
    function edufication_pro_about_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_about_description_partial' ) ) :
    // about description
    function edufication_pro_about_description_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_about_btn_title_partial' ) ) :
    // about btn title
    function edufication_pro_about_btn_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_course_title_partial' ) ) :
    // course title
    function edufication_pro_course_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['course_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_course_btn_label_partial' ) ) :
    // course btn label
    function edufication_pro_course_btn_label_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['course_btn_label'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_count_down_title_partial' ) ) :
    // count_down title
    function edufication_pro_count_down_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['count_down_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_count_down_sub_title_partial' ) ) :
    // count down sub title
    function edufication_pro_count_down_sub_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['count_down_sub_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_subscription_title_partial' ) ) :
    // subscription title
    function edufication_pro_subscription_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_event_title_partial' ) ) :
    // event title
    function edufication_pro_event_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_event_btn_label_partial' ) ) :
    // event btn label
    function edufication_pro_event_btn_label_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['event_btn_label'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function edufication_pro_testimonial_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_team_title_partial' ) ) :
    // team title
    function edufication_pro_team_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_cta_title_partial' ) ) :
    // cta title
    function edufication_pro_cta_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_cta_description_partial' ) ) :
    // cta description
    function edufication_pro_cta_description_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function edufication_pro_cta_btn_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_cta_add_btn_title_partial' ) ) :
    // cta btn title
    function edufication_pro_cta_add_btn_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['cta_add_btn_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_blog_title_partial' ) ) :
    // blog title
    function edufication_pro_blog_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function edufication_pro_blog_btn_title_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'edufication_pro_copyright_text_partial' ) ) :
    // copyright text
    function edufication_pro_copyright_text_partial() {
        $options = edufication_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
